package oop.Generics;

public class DateTyps <T,F> {
	
	private T inhalt;
	private F inhalt2;
	
	public void setInhalt(T inhalt, F inhalt2 ) {
		this.inhalt = inhalt;
		this.inhalt2 = inhalt2;
	}
	
	public T getInhalt() {
		
		return inhalt;
		
	}
	
	public F getInhalt2() {
		return inhalt2;
	}

}
